/**
 * Demo
 */
.page-template-demo{

    #footer{
        background-color: $color__white;

        div.wpforms-container-full .wpforms-form input[type=email]{
            background: #F1F4F6;
        }
    }

    .btn--text,
    p a{
        font-weight: 500;
        text-decoration: underline;
        transition: .5s ease;

        &:hover{
            opacity: .8;
        }
    }

    .btn--primary{
        box-shadow: 0px 32px 26px -18px rgba(66, 133, 244, 0.25);
        transition: .5s ease;

        &:hover{
            background: $color__titles;
        }

        &.background-color__titles:hover{
            background: $color__main;
        }
    }

    h2{
        font-size: 2.5rem;
        letter-spacing: -2px;
        font-weight: 600;
    }

    h1,h2{
        line-height: 1.2;
    }

    .pretitle{
        font-size: 1.375rem;
        font-weight: 600;
        font-size: 1.125rem;
        font-family: $font__secondary;
    }

    .home__main-banner{
        padding-top: 8rem;
        position: relative;
        padding-bottom: 200px;
        clip-path: polygon(0 0%, 100% 0, 100% 92%, 0% 100%);

        .container-fluid{
            position: relative;
        }

        .bg-videos{
            position: absolute;
            right: 0;
            top: -9rem;
        }

        h1{
            font-size: 4.5rem;
            letter-spacing: -2px;
        }

        p{
            line-height: 1.6;
        }

        .videos-links{
            padding-top: 4rem;
            letter-spacing: -0.02em;

            li{
                position: relative;
            }

            i{
                vertical-align: middle;
            }

            a{
                transition: .4s ease;
            }

            a:hover{
                opacity: .6;
            }

            li+li{
                margin-top: 2.875rem;

                &:before{
                    content: "";
                    width: 1px;
                    height: 2.1875rem;
                    border-left: 1px solid #fff;
                    position: absolute;
                    left: 1.25rem;
                    top: -2.5rem;
                }
            }
        }
    }

    .banner-desc{
        color: #425466;
    }

    #home__cta{
        padding: 90px 0;
    }

    .video-subsection{
        padding: 12.5rem 0;
        position: relative;

        .container-fluid{
            position: relative;
        }

        .video-embed{
            overflow: hidden;
        }

        .container-fluid:before{
            content: "";
            left: 3.2rem;
            position: absolute;
            width: 1px;
        }

        &:nth-of-type(1){
            .container-fluid:before{
                border-left: 1px solid $color__titles;
                opacity: .2;
                top: 2.7rem;
                bottom: -12.5rem;
            }
        }

        &:nth-of-type(2){
            background-color: $color__titles;
            color: $color__white;
            clip-path: polygon(0 8%, 100% 0, 100% 92%, 0% 100%);
            margin: -4rem 0;

            h2{
                color: $color__white;
            }

            i{
                background-color: $color__titles;
                border-radius: 50%;
                z-index: 3;
                position: relative;
            }

            .container-fluid:before{
                border-left: 1px solid #fff;
                opacity: .2;
                top: -12.5rem;
                bottom: -12.5rem;
            }
        }

        &:nth-of-type(3){
            padding-bottom: 0;

            .container-fluid:before{
                border-left: 1px solid $color__titles;
                opacity: .2;
                top: -12.5rem;
                height: 12rem;
            }
        }

    }

}
